<?php
if (isset($_POST['archivo'])) {
    $archivo = $_POST['archivo'];
    $rutaArchivo = "./faltas/" . $archivo;

    // Verifica si el archivo existe antes de intentar eliminarlo
    if (file_exists($rutaArchivo)) {
        unlink($rutaArchivo); // Elimina el archivo
        echo "Archivo eliminado exitosamente.";
    } else {
        echo "El archivo no existe.";
    }
} else {
    echo "No se recibió ningún archivo.";
}
?>